<template>
  <div>
    <div class="pt-5 pb-5 pl-2 pr-2 bg-dark bg-linen">
      <div class="container">
        <h1>{{ $t('tos.title') }}</h1>

        <div v-html="$marked($t('tos.intro'))"></div>
      </div>
    </div>
    <div class="bg-gray-3 bg-linen section-border-top pt-5 pb-5 pl-2 pr-2">
      <div class="container">
        <h1>{{ $t('tos.coc') }}</h1>

        <div v-html="$marked($t('tos.content'))"></div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  auth: false,
  mounted() {
    this.$store.commit('SET_ACTIVE_PAGE', 'tos');
  },
};
</script>
